% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/functions.R
\name{plot_georgia_aoa}
\alias{plot_georgia_aoa}
\title{Plot Georgia Area of Applicability (AOA)}
\usage{
plot_georgia_aoa(aoa_sf)
}
\arguments{
\item{aoa_sf}{An \code{sf} object containing the 'di' column (output of \code{calculate_ga_aoa}).}
}
\value{
A \code{ggplot} object showing the Dissimilarity Index map.
}
\description{
Plots the pre-calculated Dissimilarity Index (DI) for Georgia.
}
